.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-10.560000px;}
._5{margin-left:-3.212000px;}
._0{margin-left:-1.344000px;}
._6{width:1.324000px;}
._13{width:7.536000px;}
._20{width:17.160000px;}
._1f{width:23.364000px;}
._17{width:32.496000px;}
._3{width:50.864000px;}
._b{width:56.976000px;}
._1e{width:59.040000px;}
._2{width:61.424000px;}
._7{width:64.320000px;}
._f{width:68.496000px;}
._1c{width:76.268000px;}
._1{width:80.280000px;}
._e{width:92.784000px;}
._c{width:100.512000px;}
._1a{width:110.828000px;}
._19{width:115.824000px;}
._a{width:120.000000px;}
._11{width:127.056000px;}
._10{width:132.480000px;}
._9{width:168.096000px;}
._d{width:172.800000px;}
._16{width:189.024000px;}
._14{width:211.356000px;}
._1b{width:240.816000px;}
._18{width:263.856000px;}
._15{width:434.352000px;}
._12{width:457.056000px;}
._8{width:504.140400px;}
._1d{width:996.480000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fsc{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fsd{font-size:34.200000px;}
.fsa{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fsb{font-size:52.000000px;}
.fs6{font-size:55.968000px;}
.fs2{font-size:56.000000px;}
.fs8{font-size:72.000000px;}
.fs5{font-size:96.000000px;}
.fs1{font-size:178.302400px;}
.fse{font-size:202.836400px;}
.fs0{font-size:253.545600px;}
.y0{bottom:0.000000px;}
.y5a{bottom:1.207071px;}
.y7a{bottom:31.151598px;}
.y59{bottom:63.313514px;}
.y58{bottom:91.993514px;}
.y33{bottom:93.094604px;}
.y79{bottom:100.870554px;}
.yc{bottom:104.950453px;}
.y8{bottom:116.972877px;}
.yb{bottom:129.091867px;}
.y32{bottom:131.918826px;}
.y78{bottom:134.668533px;}
.y57{bottom:144.930807px;}
.y31{bottom:163.785493px;}
.y77{bottom:168.466513px;}
.y56{bottom:176.797474px;}
.y2{bottom:188.721884px;}
.y30{bottom:195.652160px;}
.y76{bottom:202.264493px;}
.ya{bottom:202.433483px;}
.y7{bottom:214.335200px;}
.y55{bottom:215.621696px;}
.y9{bottom:226.574897px;}
.y2f{bottom:227.518826px;}
.y75{bottom:236.062473px;}
.y54{bottom:254.445918px;}
.y2e{bottom:259.385493px;}
.y74{bottom:269.860453px;}
.y53{bottom:286.312585px;}
.y2d{bottom:298.209715px;}
.y73{bottom:303.658432px;}
.y52{bottom:325.136807px;}
.y2c{bottom:330.076382px;}
.y72{bottom:337.456412px;}
.y2b{bottom:361.943048px;}
.y51{bottom:363.961029px;}
.y71{bottom:371.254392px;}
.y2a{bottom:393.809715px;}
.y50{bottom:395.827696px;}
.y70{bottom:429.043868px;}
.y29{bottom:432.633937px;}
.y4f{bottom:434.651918px;}
.y6f{bottom:453.182868px;}
.y28{bottom:464.500604px;}
.y4e{bottom:466.518585px;}
.y6e{bottom:477.321868px;}
.y4d{bottom:498.385252px;}
.y6d{bottom:501.460868px;}
.y27{bottom:503.324826px;}
.y6c{bottom:525.602282px;}
.y6b{bottom:527.947862px;}
.y4c{bottom:530.251918px;}
.y26{bottom:535.191493px;}
.y69{bottom:562.701841px;}
.y6a{bottom:562.711498px;}
.y25{bottom:567.058160px;}
.y4b{bottom:569.076140px;}
.y68{bottom:589.267054px;}
.y24{bottom:598.924826px;}
.y4a{bottom:600.942807px;}
.y67{bottom:634.894326px;}
.y23{bottom:637.749048px;}
.y49{bottom:639.767029px;}
.y22{bottom:669.615715px;}
.y48{bottom:671.633696px;}
.y66{bottom:676.610690px;}
.y21{bottom:701.482382px;}
.y65{bottom:702.683417px;}
.y47{bottom:710.457918px;}
.y20{bottom:740.306604px;}
.y46{bottom:742.324585px;}
.y64{bottom:743.434124px;}
.y1f{bottom:772.173271px;}
.y63{bottom:778.197761px;}
.y45{bottom:781.148807px;}
.y1e{bottom:804.039937px;}
.y62{bottom:812.961397px;}
.y44{bottom:813.015474px;}
.y1d{bottom:842.864160px;}
.y43{bottom:844.882140px;}
.y61{bottom:847.725033px;}
.y1c{bottom:881.688382px;}
.y42{bottom:883.706363px;}
.yd{bottom:910.131313px;}
.y1b{bottom:913.555048px;}
.y41{bottom:915.573029px;}
.y60{bottom:951.243417px;}
.y1a{bottom:952.379271px;}
.y40{bottom:954.397252px;}
.y5f{bottom:977.316144px;}
.y3f{bottom:986.263918px;}
.y19{bottom:991.203493px;}
.y5e{bottom:1018.066852px;}
.y3e{bottom:1025.088140px;}
.y18{bottom:1030.027715px;}
.y5d{bottom:1052.830488px;}
.y3d{bottom:1056.954807px;}
.y17{bottom:1061.894382px;}
.y5c{bottom:1087.594124px;}
.y3c{bottom:1088.821474px;}
.y4{bottom:1111.439565px;}
.y16{bottom:1114.044906px;}
.y3b{bottom:1120.688140px;}
.y5b{bottom:1133.221397px;}
.y3{bottom:1150.520893px;}
.y3a{bottom:1159.512363px;}
.y15{bottom:1167.634017px;}
.y7c{bottom:1196.384872px;}
.y7e{bottom:1196.801794px;}
.y80{bottom:1197.135429px;}
.y39{bottom:1198.336585px;}
.y14{bottom:1199.500684px;}
.y7b{bottom:1219.316922px;}
.y7d{bottom:1219.733844px;}
.y7f{bottom:1220.067479px;}
.y38{bottom:1230.203252px;}
.y13{bottom:1231.367351px;}
.y37{bottom:1262.069918px;}
.y12{bottom:1263.234017px;}
.y1{bottom:1275.219264px;}
.y11{bottom:1295.100684px;}
.y36{bottom:1300.894140px;}
.y81{bottom:1325.805907px;}
.y10{bottom:1326.967351px;}
.y35{bottom:1332.760807px;}
.ye{bottom:1358.834017px;}
.y34{bottom:1371.585029px;}
.yf{bottom:1378.127835px;}
.y6{bottom:1386.130231px;}
.y5{bottom:1420.893868px;}
.h12{height:20.384766px;}
.hc{height:24.512000px;}
.h13{height:26.197200px;}
.hf{height:27.576000px;}
.h5{height:29.040000px;}
.h11{height:30.640000px;}
.h9{height:33.704000px;}
.hb{height:34.188000px;}
.he{height:36.768000px;}
.h4{height:37.296000px;}
.h10{height:40.404000px;}
.h8{height:42.871488px;}
.h3{height:43.512000px;}
.ha{height:55.152000px;}
.h7{height:73.536000px;}
.h2{height:138.540965px;}
.h14{height:155.372682px;}
.h1{height:194.215930px;}
.h6{height:459.893939px;}
.hd{height:1464.176768px;}
.h0{height:1477.454545px;}
.w1{width:538.353535px;}
.w2{width:913.752525px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:26.555556px;}
.x17{left:28.324156px;}
.x19{left:34.763636px;}
.x3{left:43.454545px;}
.x2{left:72.318020px;}
.x1a{left:85.309722px;}
.x12{left:86.909091px;}
.xa{left:101.207568px;}
.x15{left:106.560202px;}
.x9{left:108.353426px;}
.x13{left:174.858677px;}
.x21{left:178.298828px;}
.xc{left:204.822517px;}
.x14{left:208.299364px;}
.xb{left:210.181911px;}
.x1{left:232.901396px;}
.xe{left:310.513628px;}
.xd{left:316.573123px;}
.x6{left:320.628881px;}
.x11{left:347.636364px;}
.x7{left:412.462820px;}
.x8{left:422.191810px;}
.x18{left:452.423379px;}
.x1c{left:517.671948px;}
.x10{left:520.350800px;}
.xf{left:524.189285px;}
.x1b{left:563.886943px;}
.x1e{left:680.538981px;}
.x1d{left:724.875654px;}
.x20{left:843.932296px;}
.x5{left:857.618909px;}
.x1f{left:864.181028px;}
.x4{left:866.686424px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-5.832301pt;}
._5{margin-left:-1.773992pt;}
._0{margin-left:-0.742293pt;}
._6{width:0.731247pt;}
._13{width:4.162142pt;}
._20{width:9.477490pt;}
._1f{width:12.903967pt;}
._17{width:17.947582pt;}
._3{width:28.092251pt;}
._b{width:31.467916pt;}
._1e{width:32.607866pt;}
._2{width:33.924552pt;}
._7{width:35.524017pt;}
._f{width:37.830427pt;}
._1c{width:42.122912pt;}
._1{width:44.338745pt;}
._e{width:51.244720pt;}
._c{width:55.512904pt;}
._1a{width:61.210444pt;}
._19{width:63.969741pt;}
._a{width:66.276151pt;}
._11{width:70.173188pt;}
._10{width:73.168870pt;}
._9{width:92.839632pt;}
._d{width:95.437657pt;}
._16{width:104.398192pt;}
._14{width:116.732184pt;}
._1b{width:133.002979pt;}
._18{width:145.728000pt;}
._15{width:239.893155pt;}
._12{width:252.432603pt;}
._8{width:278.437376pt;}
._1d{width:550.357155pt;}
.fsc{font-size:15.464435pt;}
.fs9{font-size:17.673640pt;}
.fsd{font-size:18.888703pt;}
.fsa{font-size:19.882845pt;}
.fs4{font-size:22.092050pt;}
.fs7{font-size:24.301255pt;}
.fs3{font-size:26.510460pt;}
.fsb{font-size:28.719665pt;}
.fs6{font-size:30.911197pt;}
.fs2{font-size:30.928870pt;}
.fs8{font-size:39.765690pt;}
.fs5{font-size:53.020921pt;}
.fs1{font-size:98.476639pt;}
.fse{font-size:112.026798pt;}
.fs0{font-size:140.033553pt;}
.y0{bottom:0.000000pt;}
.y5a{bottom:0.666667pt;}
.y7a{bottom:17.205067pt;}
.y59{bottom:34.968133pt;}
.y58{bottom:50.808133pt;}
.y33{bottom:51.416267pt;}
.y79{bottom:55.710933pt;}
.yc{bottom:57.964267pt;}
.y8{bottom:64.604267pt;}
.yb{bottom:71.297600pt;}
.y32{bottom:72.858933pt;}
.y78{bottom:74.377600pt;}
.y57{bottom:80.045467pt;}
.y31{bottom:90.458933pt;}
.y77{bottom:93.044267pt;}
.y56{bottom:97.645467pt;}
.y2{bottom:104.231333pt;}
.y30{bottom:108.058933pt;}
.y76{bottom:111.710933pt;}
.ya{bottom:111.804267pt;}
.y7{bottom:118.377600pt;}
.y55{bottom:119.088133pt;}
.y9{bottom:125.137600pt;}
.y2f{bottom:125.658933pt;}
.y75{bottom:130.377600pt;}
.y54{bottom:140.530800pt;}
.y2e{bottom:143.258933pt;}
.y74{bottom:149.044267pt;}
.y53{bottom:158.130800pt;}
.y2d{bottom:164.701600pt;}
.y73{bottom:167.710933pt;}
.y52{bottom:179.573467pt;}
.y2c{bottom:182.301600pt;}
.y72{bottom:186.377600pt;}
.y2b{bottom:199.901600pt;}
.y51{bottom:201.016133pt;}
.y71{bottom:205.044267pt;}
.y2a{bottom:217.501600pt;}
.y50{bottom:218.616133pt;}
.y70{bottom:236.961467pt;}
.y29{bottom:238.944267pt;}
.y4f{bottom:240.058800pt;}
.y6f{bottom:250.293467pt;}
.y28{bottom:256.544267pt;}
.y4e{bottom:257.658800pt;}
.y6e{bottom:263.625467pt;}
.y4d{bottom:275.258800pt;}
.y6d{bottom:276.957467pt;}
.y27{bottom:277.986933pt;}
.y6c{bottom:290.290800pt;}
.y6b{bottom:291.586267pt;}
.y4c{bottom:292.858800pt;}
.y26{bottom:295.586933pt;}
.y69{bottom:310.780933pt;}
.y6a{bottom:310.786267pt;}
.y25{bottom:313.186933pt;}
.y4b{bottom:314.301467pt;}
.y68{bottom:325.452933pt;}
.y24{bottom:330.786933pt;}
.y4a{bottom:331.901467pt;}
.y67{bottom:350.652933pt;}
.y23{bottom:352.229600pt;}
.y49{bottom:353.344133pt;}
.y22{bottom:369.829600pt;}
.y48{bottom:370.944133pt;}
.y66{bottom:373.692933pt;}
.y21{bottom:387.429600pt;}
.y65{bottom:388.092933pt;}
.y47{bottom:392.386800pt;}
.y20{bottom:408.872267pt;}
.y46{bottom:409.986800pt;}
.y64{bottom:410.599600pt;}
.y1f{bottom:426.472267pt;}
.y63{bottom:429.799600pt;}
.y45{bottom:431.429467pt;}
.y1e{bottom:444.072267pt;}
.y62{bottom:448.999600pt;}
.y44{bottom:449.029467pt;}
.y1d{bottom:465.514933pt;}
.y43{bottom:466.629467pt;}
.y61{bottom:468.199600pt;}
.y1c{bottom:486.957600pt;}
.y42{bottom:488.072133pt;}
.yd{bottom:502.666667pt;}
.y1b{bottom:504.557600pt;}
.y41{bottom:505.672133pt;}
.y60{bottom:525.372933pt;}
.y1a{bottom:526.000267pt;}
.y40{bottom:527.114800pt;}
.y5f{bottom:539.772933pt;}
.y3f{bottom:544.714800pt;}
.y19{bottom:547.442933pt;}
.y5e{bottom:562.279600pt;}
.y3e{bottom:566.157467pt;}
.y18{bottom:568.885600pt;}
.y5d{bottom:581.479600pt;}
.y3d{bottom:583.757467pt;}
.y17{bottom:586.485600pt;}
.y5c{bottom:600.679600pt;}
.y3c{bottom:601.357467pt;}
.y4{bottom:613.849467pt;}
.y16{bottom:615.288400pt;}
.y3b{bottom:618.957467pt;}
.y5b{bottom:625.879600pt;}
.y3{bottom:635.434133pt;}
.y3a{bottom:640.400133pt;}
.y15{bottom:644.885733pt;}
.y7c{bottom:660.764867pt;}
.y7e{bottom:660.995133pt;}
.y80{bottom:661.179400pt;}
.y39{bottom:661.842800pt;}
.y14{bottom:662.485733pt;}
.y7b{bottom:673.430267pt;}
.y7d{bottom:673.660533pt;}
.y7f{bottom:673.844800pt;}
.y38{bottom:679.442800pt;}
.y13{bottom:680.085733pt;}
.y37{bottom:697.042800pt;}
.y12{bottom:697.685733pt;}
.y1{bottom:704.305200pt;}
.y11{bottom:715.285733pt;}
.y36{bottom:718.485467pt;}
.y81{bottom:732.244267pt;}
.y10{bottom:732.885733pt;}
.y35{bottom:736.085467pt;}
.ye{bottom:750.485733pt;}
.y34{bottom:757.528133pt;}
.yf{bottom:761.141733pt;}
.y6{bottom:765.561467pt;}
.y5{bottom:784.761467pt;}
.h12{height:11.258532pt;}
.hc{height:13.538008pt;}
.h13{height:14.468746pt;}
.hf{height:15.230259pt;}
.h5{height:16.038828pt;}
.h11{height:16.922510pt;}
.h9{height:18.614762pt;}
.hb{height:18.882075pt;}
.he{height:20.307013pt;}
.h4{height:20.598628pt;}
.h10{height:22.315180pt;}
.h8{height:23.677977pt;}
.h3{height:24.031732pt;}
.ha{height:30.460519pt;}
.h7{height:40.614025pt;}
.h2{height:76.516349pt;}
.h14{height:85.812528pt;}
.h1{height:107.265702pt;}
.h6{height:254.000000pt;}
.hd{height:808.666667pt;}
.h0{height:816.000000pt;}
.w1{width:297.333333pt;}
.w2{width:504.666667pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x16{left:14.666667pt;}
.x17{left:15.643467pt;}
.x19{left:19.200000pt;}
.x3{left:24.000000pt;}
.x2{left:39.941333pt;}
.x1a{left:47.116667pt;}
.x12{left:48.000000pt;}
.xa{left:55.897067pt;}
.x15{left:58.853333pt;}
.x9{left:59.843733pt;}
.x13{left:96.574667pt;}
.x21{left:98.474667pt;}
.xc{left:113.123733pt;}
.x14{left:115.044000pt;}
.xb{left:116.083733pt;}
.x1{left:128.631733pt;}
.xe{left:171.497067pt;}
.xd{left:174.843733pt;}
.x6{left:177.083733pt;}
.x11{left:192.000000pt;}
.x7{left:227.803733pt;}
.x8{left:233.177067pt;}
.x18{left:249.874000pt;}
.x1c{left:285.910867pt;}
.x10{left:287.390400pt;}
.xf{left:289.510400pt;}
.x1b{left:311.435467pt;}
.x1e{left:375.862533pt;}
.x1d{left:400.349733pt;}
.x20{left:466.104867pt;}
.x5{left:473.664000pt;}
.x1f{left:477.288267pt;}
.x4{left:478.672000pt;}
}
